@charset "UTF-8";
@import url("//use.fontawesome.com/releases/v5.7.2/css/all.css");

body .wrap .content .imgBox .imgCaption.left {
	text-align: left;
	left: 10px;
	right: auto;
}
body .wrap .content .cap{
	text-align: left;
}
body .wrap .content .blend_image {
  mix-blend-mode: multiply;
}
#design .wrap {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#design .wrap .content {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 30% 0 0;
}

#design .wrap .content h3 {
  letter-spacing: 0.4em;
}
#design .wrap .content .designerBox01 {
	background: rgba(123, 109, 50, 0.1);
	margin: 4% 0 0;
	padding: 6% 10%;
}
#design .wrap .content .designerBox01 h3{
	text-align: center;
}
#design .wrap .content .designerBox01 .designerList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 6%;
}
#design .wrap .content .designerBox01 .designerList li{
	width: 100%;
}
#design .wrap .content .designerBox01 .designerList li:first-child{
	margin-bottom: 6%;
}
#design .wrap .content .designerBox01 .designerList li .designerTt{
	text-align: center;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 0.8;
	margin: 0 auto;
	padding: 0;
	letter-spacing: 1em;
}
#design .wrap .content .designerBox01 .designerList li .designerPro{
	width: 100%;
	border: 1px solid #231815;
	padding: 6%;
	margin: 0;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerImg{
	width: 80%;
	margin: 0 auto 6%;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo{
	width: 80%;
	margin: 0 auto 6%;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo .designerLogo{
	text-align: left;
	margin-bottom: 20px;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo .designer01{
	text-align: justify;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.2;
	margin-bottom: 5px;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo .designer02{
	text-align: justify;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.2;
	margin-bottom: 5px;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo .designer03{
	text-align: justify;
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-bottom: 10px;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designer04{
	text-align: justify;
	font-size: 16px;
	font-size: 1rem;
}
#design .wrap .content .designBox02 {
	width: 80%;
	margin: 6% auto;
}
#design .wrap .content .designBox02 .designBox02List{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 6% auto 0;
}
#design .wrap .content .designBox02 .designBox02List li:first-child{
	width: 35%;
	margin-bottom: 20px;
}
#design .wrap .content .designBox02 .designBox02List li:nth-child(2){
	width: 63%;
	margin-bottom: 20px;
}
#design .wrap .content .designBox02 .designBox02List li:last-child{
	width: 100%;
}
#design .wrap .content .designBox03{
	width: 100%;
	margin: 0 auto 6%;
}
#design .wrap .content .designBox03 h3{
	text-align: center;
}
#design .wrap .content .designBox03 .txtBlock{
	text-align: center;
}
#design .wrap .content .designBox04{
	width: 100%;
	margin: 0 auto 6%;
}
#design .wrap .content .designBox04 h3{
	text-align: center;
}
#design .wrap .content .designBox04 .txtBlock{
	text-align: center;
}
#design .wrap .content .designBox05{
	width: 80%;
	margin: 0 auto 6%;
}
#design .wrap .content .designBox05 h3{
	text-align: center;
}
#design .wrap .content .designBox05 .designBox05ImgList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#design .wrap .content .designBox05 .designBox05ImgList li:first-child{
	width: 100%;
	margin-bottom: 6%;
}
#design .wrap .content .designBox05 .designBox05ImgList li:last-child{
	width: 100%;
}
#design .wrap .content .designBox05 .designBox05ImgList li dl{
	margin-top: 20px;
}
#design .wrap .content .designBox05 .designBox05ImgList li dl dt{
	text-align: center;
	font-size: 14px;
	font-size: 0.93333rem;
	margin-bottom: 10px;
}
#design .wrap .content .designBox05 .designBox05ImgList li dl dd{
	text-align: justify;
	font-size: 12px;
	font-size: 0.75rem;
	margin: 0;
	padding: 0;
}
#design .wrap .content .designBox06{
	width: 100%;
	margin: 0 auto 6%;
}
#design .wrap .content .designBox06 h3{
	text-align: center;
	margin-top: 2%;
}
#design .wrap .content .designBox06 .txtBlock{
	text-align: center;
}
#design .wrap .content .designBox07 {
	background: rgba(123, 109, 50, 0.1);
	margin: 0 0 2px;
	padding: 2% 0 4% 0;
}
#design .wrap .content .designBox07 h3{
	text-align: center;
	margin-top: 6%;
}
#design .wrap .content .designBox07 .designBox07List{
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#design .wrap .content .designBox07 .designBox07List li:first-child{
	width: 100%;
	margin-bottom: 6%;
}
#design .wrap .content .designBox07 .designBox07List li:last-child{
	width: 100%;
}
#design .wrap .content .designBox07 .designBox07List .imgBox .imgCaption3 {
  text-align: right;
}
/* design-PC
------------------------------------------------------- */
@media only screen and (min-width: 961px) {
#design .wrap .content {
    padding-top: 13%;
}
  
#design .wrap .content .txtBlock span {
  display: block;
}
#design .wrap .content h2 {
    margin: 0 auto 50px;
}
#design .wrap .content .designerBox01 .designerList{
	width: 80%;
	margin: 6% auto 0;
}
#design .wrap .content .designerBox01 .designerList li{
	width: 50%;
	align-self: center;
}
#design .wrap .content .designerBox01 .designerList li:first-child{
	width: 40%;
	align-self: center;
	margin-bottom: 0;
}
#design .wrap .content .designerBox01 .designerList li .designerPro{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerImg{
	width: 36%;
	margin: 0 0 4%;
	align-self: center;
}
#design .wrap .content .designerBox01 .designerList li .designerPro .designerInfo{
	width: 46%;
	margin: 0 0 4%;
	align-self: center;
}
#design .wrap .content .designBox02 .designBox02List{
	width: 90%;
	margin: 6% auto 0;
}
#design .wrap .content .designBox02 .designBox02List li:first-child{
	width: 20%;
	margin-bottom: 0;
}
#design .wrap .content .designBox02 .designBox02List li:nth-child(2){
	width: 36%;
	margin-bottom: 0;
}
#design .wrap .content .designBox02 .designBox02List li:last-child{
	width: 40%;
	padding-left: 6%;
	align-self: center;
}
#design .wrap .content .designBox05 .designBox05ImgList li:first-child{
	width: 60%;
	margin-bottom: 0;
	align-self: center;
}
#design .wrap .content .designBox05 .designBox05ImgList li:last-child{
	width: 36%;
	align-self: center;
}
#design .wrap .content .designBox07 .designBox07List li:first-child{
	width: 40%;
	margin-bottom: 0;
	align-self: center;
}
#design .wrap .content .designBox07 .designBox07List li:last-child{
	width: 50%;
	align-self: center;
}
}
